import jingrow


def execute():
	from_pagetype = "Plan"
	to_pagetype = "Site Plan"
	if jingrow.db.table_exists(from_pagetype) and not jingrow.db.table_exists(to_pagetype):
		jingrow.rename_pg("PageType", from_pagetype, to_pagetype, force=True)
